@charset "utf-8";
/* CSS Document */

body, html, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
html {
 height: 100%;
}

body {
	background-color: #e9e9e9;
	color: #29153a;
font-family: 'Pontano Sans', sans-serif;
	font-size: 14px;
 	height: 100%;
	margin-top: 25px;
	line-height: 1.4em;
}

h1 {
font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 4px;
	color: #999;
	text-transform: uppercase;
	margin-bottom: 8px;
}

h1 a:link {
	font-weight: normal;
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
}
h1 a:visited {
	font-weight: normal;
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
}
h1 a:hover {
	font-weight: normal;
	color: #999;
	text-transform: uppercase;
	text-decoration: underline;
}
h1 a:active {
	font-weight: normal;
	color: #999;
	text-transform: uppercase;
	text-decoration: underline;
}


h2 {
font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 8px;
	text-transform: uppercase;
	font-weight: normal;
}

h3 {
font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 42px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 26px;
	margin-top: 16px;
	letter-spacing: 1px;
	line-height: 1.1em;
}


h4 {
font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #999;
	text-transform: uppercase;
	margin-bottom: 8px;
}


h4 a:link {
	color: #999;
	text-decoration: none;
	font-weight: normal;
}
h4 a:visited {
	color: #999;
	text-decoration: none;
	font-weight: normal;
}
h4 a:hover {
	color: #999;
	text-decoration: underline;
	font-weight: normal;
}
h4 a:active {
	color: #999;
	text-decoration: underline;
	font-weight: normal;
}


h5 {
font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 8px;
	text-transform: uppercase;
	font-weight: normal;
	color: #999;
}

h6 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-transform: lowercase;
	margin-bottom: 26px;
}


.textEmphasis {
	color: #291539;
	font-size: 16px;
	font-weight: bold;
	
}

.whiteborder {
	border: 8px solid #fff;
}

a:link {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

a:visited {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	color: #29153a;
	font-weight: bold;
	text-decoration: none;
}

a:active {
	color: #29153a;
	font-weight: bold;
	text-decoration: none;
}

.topBanner {
	height: 90px;
	background-image: url(images/layout1_01.png);
	background-repeat: no-repeat;
}

.outer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.wayOuter {
	height: 10%;
	background-image: url(images/tag.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
}

.wayOuterPad {
	padding-bottom: 55px;
}

.inner {
}

.pad {
}

.logo {
}

.main {
	background-image: url(images/layout1_02.png);
	background-repeat: repeat-y;
}

.mainInner {
			background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 0px;
	vertical-align: top;
}

.valign {
	vertical-align: top;
}

.vmiddle {
	vertical-align: middle;
}

.threeButtons {
	margin-left: 350px;
	height: 50px;
}

.menu {
	margin-left: 350px;
	height: 18px;
	width: 600px;
	color: #29153a;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 700;
	line-height: 20px;
	margin-top: -2px;
}

.menu a:link {
	color: #29153a;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.menu a:visited {
	color: #29153a;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.menu a:hover {
	color: #29153a;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.menu a:active {
	color: #29153a;
	font-weight: normal;
	text-decoration: none;
	display: block;
}


.menu td {
	text-align: center;
	padding: 2px;
}

.menuInner td:hover {
	background-color: #fff;
}

.viewcart {
	width: 88px;
	height: 30px;
	z-index: 1;
	position: absolute;
	float: right;
	margin-left: 880px;
	margin-top: -10px;
	
}


.content {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

.contentPad {
	padding-left: 8px;
	padding-right: 75px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}

.rightSidePad {
	padding-left: 15px;
	vertical-align: top;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.bottomBanner {
	height: 52px;
	background-image:url(images/layout1_04.png);
	background-repeat: no-repeat;
}

.bottomBannerInner {
	font-size: 12px;
	margin-top: 10px;
	background-image: url(images/bottomBanner.png);
	background-repeat: repeat-y;
}

.bottomLeft {
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 5px;
}

.bottomRight {
	padding-right: 40px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	vertical-align: top;
}


.flash {
}

.login {
	vertical-align: bottom;
	font-size: 10px;
}

.gift {
	background-image: url(images/gift.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 300px;
}

.shows {
	border: 1px solid #CCC;
	padding: 25px;
	background-color: #E9E9E9;
}

.grayBox {
	padding: 40px;
	background-color: #E9E9E9;
}

.grayBoxNoPad {
	padding: 15px;
	background-color: #E9E9E9;
}
.grayBorder {
	border: 1px solid #CCC;
}

.hidden {
	height: 0px;
	visibility: hidden;
}

.bws {
	font-size: 9px;
	text-align: right;
}

.bws a {
	color:#CCC;
}


.bws a:link {
	color:#CCC;
	text-decoration: underline;
}

.bw a:visited {
	color:#CCC;
	text-decoration: underline;
}
.bw a:hover {
	color:#CCC;
	text-decoration: none;
}
.bw a:active {
	color:#CCC;
	text-decoration: none;
}

#formOuter {
	margin: 50px ;
}


#form {
	font-family: Verdana, Geneva, sans-serif;
	padding: 40px;
	border: 1px solid #CCC;
	padding: 25px;
	background-color: #E9E9E9;
}

#form textarea {
	font-family: Verdana, Geneva, sans-serif;
	border-radius: 5px;	
	border: 0px #4ab5f2 solid;
	padding: 10px;
	margin: 20px;
	background: #fcfcfc;
}

#form fieldset { 
	font-family: Verdana, Geneva, sans-serif;
	border: 0px #4ab5f2 solid;
	padding: 10px;
}

#form input { 
	font-family: Verdana, Geneva, sans-serif;
	border: 1px #c2bdc6 solid;
	padding: 10px;
	background: #fcfcfc;
}

#form select { 
	font-family: Verdana, Geneva, sans-serif;
	-moz-border-radius: 5px;
	/*-webkit-border-radius: 4px;*/
	border-radius: 5px;	
	border: 1px #c2bdc6 solid;
	padding: 10px;
	color: #006097;
	cursor: pointer;
	background: #fff;
}


#form input:hover { 
	-moz-border-radius: 5px;
	/*-webkit-border-radius: 4px;*/
	border-radius: 5px;	
	border: 1px #000 solid;
	color: #006097;
	font-weight: normal;
}

#form input#mc-embedded-subscribe {
	font-weight: bold;
	padding: 10px 20px;
	background: #29153a;
	color: #fff;
	border: 0px;
	font-size: 16px;
	-moz-border-radius: 5px;
	/*-webkit-border-radius: 4px;*/
	border-radius: 5px;	
}

#form input#mc-embedded-subscribe:hover { 
	-moz-border-radius: 5px;
	/*-webkit-border-radius: 4px;*/
	border-radius: 5px;	
	background: #604379;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	border: 0px;
}

#form ul, #form li {
	list-style: none;
	
}

#form #mce-success-response, #form .mce_inline_error {
	color: #685479;
	
}


.salebox {
	background: #fff;
	border: 10px solid #e9e9e9;
	padding: 20px;
}